[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-getting ximian gnome 1.4 resulted in...



On Wed, Apr 25, 2001 at 09:15:43AM -0700, Denzil Kelly wrote:
> Setting up gnome-utils (1.4.0-ximian.4) ...
> /var/lib/dpkg/info/gnome-utils.postinst:
> scrollkeeper-update: command not found
> dpkg: error processing gnome-utils (--configure):
>  subprocess post-installation script returned error
> exit status 127
> Errors were encountered while processing:
>  gnome-utils
> E: Sub-process /usr/bin/dpkg returned an error code
> (1)
> 
> Anyone have an idea of how to fix this? Everything
> else went well.

I had the same problem. Ximian did not do a very good job setting up
dependencies at all. To fix it, do:

apt-get install scrollkeeper

In order for most apps to work, you'll also need to install gconf and oaf.
gconf requires oaf, but doesn't have it as a dependency. So do:

apt-get install gconf oaf

-B

-- 
Brandon High                                     armitage@freaks.com
I want to be like Barbie - that bitch has everything.



Reply to: